package com.yeejoin.amos.boot.module.common.api.enums;

public enum FailureStatuEnum {

        WAITING_AUDIT(0,"待审核"),
        WAITING_SUBMIT(1,"待提交"),
        WAITING_MAINTAIN(2,"待维修"),
        WAITING_ACCEPTANCE(3,"待验收"),
        REFUSE(4,"已拒绝"),
        FINISH(5,"已完结");


        private FailureStatuEnum(Integer code, String name){
            this.code=code;
            this.name=name;
        }

        private Integer code;

        private String name;

        public Integer getCode() {
            return code;
        }

        public String getName() {
            return name;
        }

    }

